[DM-Hanatake UTUIDataProvider_MapInfo]
MapName=DM-Hanatake
FriendlyName=Hanatake
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=A once peacefull town was plundered and made into a battlefield.